# Generated by Django 3.2.2 on 2021-11-10 13:35

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0010_update_communication_settings'),
        ('communications', '0029_auto_20211108_1050'),
    ]

    operations = [

        migrations.AlterField(
            model_name='conversationmodel',
            name='channel',
            field=models.PositiveIntegerField(choices=[(0, 'Correo'), (1, 'Llamada'), (2, 'Facebook'), (3, 'Instagram'), (4, 'WhatsApp')], default=0),
        ),
        migrations.AlterField(
            model_name='historicalconversationmodel',
            name='channel',
            field=models.PositiveIntegerField(choices=[(0, 'Correo'), (1, 'Llamada'), (2, 'Facebook'), (3, 'Instagram'), (4, 'WhatsApp')], default=0),
        )
    ]
